Subject: Anyone have experience with building stem-ware holders?

From: [email-masked]
Date: Tue, 11 Feb 1997 06:12:29 GMT

My mother-in-law wants me to build her two 12x12 stem-ware glass
holders.  Now I know that this isn't rocket science, but since it my
MOTHER-IN-LAW I would like to get this right the first time if you get
my drift.  I have looked around town and can't believe that I can't
find anything to look at.  I guess my real need is to know  how far
back into the wood is the hole for the base to rest on, and about how
far apart are the cuts made for the stem?  I have layed out several of
my glasses and have a rough idea, but thought their may be rule of
thumb available here.  Any help or ideas?

** JOE **
<<Due to scum skulking around the Internet and sending
unwanted email when you leave a message in a
newsgroup, I use a pseudonym. To email me directly
just send it to [email-masked].>>